.service-item1 {
    border-radius: 10px;
    cursor       : pointer;
    background   : #fff;
    margin-bottom: 30px;
    padding      : 7px 30px 0px;
    min-height   : 324px;
    margin: 5px 10px;
}

.service-item1:hover {
    background: #F7941E;
    color     : #fff;
}

.service-item1:hover h3 {
    color: #fff;
}

.service-item1:hover p {
    color: #FAFAFA;
}

.service-item1:hover .service-item-img1 .ic-eclip1 {
    background: #FFFFFF;
    opacity   : 0.5;
}

.service-item-img1 {
    position: relative;
}

.service-item-img1 .ic-eclip1 {
    background   : #F7941E;
    height       : 54px;
    width        : 54px;
    border-radius: 50%;
    position     : absolute;
    bottom       : 14px;
}

.service-item-img1 .service-item-icon1 {
    max-width: 120px;
    position : relative;
}

.service-item-img1 .service-item-icon1 img {
    max-width: 120px;
}

.service-item-title1 {
    margin-bottom: 10px;
    margin-top   : -3px;
}

.service-item-title1 h3 {
    color      : #0072BC;
    font-weight: 500;
    font-size  : 20px;
    line-height: 30px;
}